Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.scribe-mail.com/v1/financial_documents \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "number": "<string>", "total_amount_cents": 123, "stripe_receipt_url": "<string>", "due_date": "2023-11-07T05:31:56Z", "period_start": "2023-11-07T05:31:56Z", "period_end": "2023-11-07T05:31:56Z", "file": { "url": "<string>", "filename": "<string>", "content_type": "<string>", "byte_size": 123 }, "receipt": { "url": "<string>", "filename": "<string>", "content_type": "<string>", "byte_size": 123 }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ], "pagination": { "next_cursor": "<string>", "has_more": true, "limit": 123 } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes
Was this page helpful?